Bug 817450 - RFE: "Common" tab should be an explicit project
RFE: "Common" tab should be an explicit project
Status: NEW
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.x
All All
medium Severity medium
: ---
: ---
Assigned To: pressgang-ccms-dev
:
: 1025595 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 00:11 EDT by Misha H. Ali
Modified: 2015-08-09 21:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-04-30 00:11:34 EDT
Description of problem:

Like most others using Skynet (I imagine) the tags available under the "Common" Tab are the tags I use most often, for example the topic lifecycle tags, and other common tags such as the more generalized concerns ("Getting Started", "Configuration", etc.). Right now, we have to keep tabbing in and out of our own project to Common to alter these tags.

I edited a tag ("Assigned", Topic Lifecycle) and added to my project ("EDG") but then it disappears from "Common" (which is not a project and therefore just a default dumping ground for either really commonly used stuff across projects or stuff that is never used.

The RFE is to create an actual project called common in which the most common tags are easily displayed for all new projects. After this, people can opt to add their project within a tag's property to make the desired tag appear under their project tab *as well as* remain in common for all to access easily.

This is not really urgent but would be useful and reduce the tab switching required each time we create/edit a topic.
Comment 1 Lee Newson 2013-11-03 17:38:34 EST
*** Bug 1025595 has been marked as a duplicate of this bug. ***
Comment 3 Jared MORGAN 2014-03-04 01:29:05 EST
Yep, I got stung by this as well. Tag Functionality is a bit counter-intuitive in the Common Group.

Is it possible to have this added to an upcoming sprint? I would imagine fixing it may be a simple case of promoting the items out of the Common group into categories more visible?

Note You need to log in before you can comment on or make changes to this bug.